# 
# Database : `downloadgswdb`
# 
CREATE DATABASE `downloadgswdb`;
USE downloadgswdb;

# --------------------------------------------------------

#
# Table structure for table `gsw_tbladmin`
#
# Creation: Feb 01, 2005 at 01:16 PM
# Last update: Feb 25, 2005 at 10:31 AM
#

CREATE TABLE `gsw_tbladmin` (
  `AdminName` varchar(25) NOT NULL default '',
  `Password` varchar(15) NOT NULL default ''
) TYPE=MyISAM;

#
# Dumping data for table `gsw_tbladmin`
#

INSERT INTO `gsw_tbladmin` VALUES ('admin', 'admin');

# --------------------------------------------------------

#
# Table structure for table `gsw_tblbuss`
#
# Creation: Feb 17, 2005 at 01:29 PM
# Last update: Mar 05, 2005 at 05:26 PM
#

CREATE TABLE `gsw_tblbuss` (
  `ID` int(11) NOT NULL auto_increment,
  `UserID` int(11) default NULL,
  `CatID` int(11) default NULL,
  `SubCatID` int(11) default NULL,
  `Name` varchar(100) default NULL,
  `Address` varchar(250) default NULL,
  `State` varchar(50) default NULL,
  `City` varchar(50) default NULL,
  `Zip` varchar(20) default NULL,
  `Country` varchar(50) default NULL,
  `Tel` varchar(50) default NULL,
  `ClsPrice` varchar(10) default NULL,
  `Description` longtext,
  `ModeContact` varchar(10) default NULL,
  `Logo` varchar(150) default NULL,
  `Email` varchar(100) default NULL,
  `LogoStatus` int(2) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=3 ;

#
# Dumping data for table `gsw_tblbuss`
#

# --------------------------------------------------------

#
# Table structure for table `gsw_tblcat`
#
# Creation: Feb 01, 2005 at 01:16 PM
# Last update: Mar 05, 2005 at 02:16 PM
#

CREATE TABLE `gsw_tblcat` (
  `ID` int(11) NOT NULL auto_increment,
  `CatName` varchar(50) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=19 ;

#
# Dumping data for table `gsw_tblcat`
#

# --------------------------------------------------------

#
# Table structure for table `gsw_tbljrny`
#
# Creation: Feb 01, 2005 at 01:16 PM
# Last update: Feb 01, 2005 at 01:16 PM
#

CREATE TABLE `gsw_tbljrny` (
  `ID` int(11) NOT NULL auto_increment,
  `UserID` int(11) default NULL,
  `source` varchar(100) default NULL,
  `via1` varchar(100) default NULL,
  `via2` varchar(100) default NULL,
  `dest` varchar(100) default NULL,
  `type_journey` varchar(50) default NULL,
  `frequency` varchar(20) default NULL,
  `one_dt1` datetime default NULL,
  `one_dt2` datetime default NULL,
  `daily_t1` varchar(10) default NULL,
  `daily_t2` varchar(10) default NULL,
  `weekly_wdt1` varchar(20) default NULL,
  `weekly_wdt2` varchar(20) default NULL,
  `monthly_dayt1` varchar(10) default NULL,
  `monthly_dayt2` varchar(10) default NULL,
  `people` int(11) default NULL,
  `luggage` varchar(20) default NULL,
  `info` text,
  `dt_listing` datetime default NULL,
  `modecontact` varchar(10) default NULL,
  `email` varchar(100) default NULL,
  `mobile` varchar(20) default NULL,
  `ExpireDate` date default NULL,
  `ExpireMonth` varchar(20) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `gsw_tbljrny`
#


# --------------------------------------------------------

#
# Table structure for table `gsw_tblsubcat`
#
# Creation: Feb 01, 2005 at 01:16 PM
# Last update: Mar 05, 2005 at 02:18 PM
#

CREATE TABLE `gsw_tblsubcat` (
  `ID` int(11) NOT NULL auto_increment,
  `CatID` int(11) default NULL,
  `Name` varchar(50) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=26 ;

#
# Dumping data for table `gsw_tblsubcat`
#

# --------------------------------------------------------

#
# Table structure for table `gsw_tbluser`
#
# Creation: Feb 17, 2005 at 01:25 PM
# Last update: Mar 06, 2005 at 03:54 PM
#

CREATE TABLE `gsw_tbluser` (
  `ID` int(11) NOT NULL auto_increment,
  `Title` varchar(50) default NULL,
  `Name` varchar(100) default NULL,
  `Add1` varchar(150) default NULL,
  `Add2` varchar(150) default NULL,
  `City` varchar(100) default NULL,
  `State` varchar(100) default NULL,
  `Zip` varchar(100) default NULL,
  `Country` varchar(100) default NULL,
  `Tel1` varchar(100) default NULL,
  `Mobile` varchar(100) default NULL,
  `Fax1` varchar(100) default NULL,
  `Fax2` varchar(100) default NULL,
  `Email` varchar(100) default NULL,
  `Website` varchar(100) default NULL,
  `User` varchar(100) default NULL,
  `Pwd` varchar(50) default NULL,
  `UserAccount` varchar(100) default NULL,
  `Account` varchar(50) default NULL,
  `Dtjoin` varchar(50) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=39 ;

#
# Dumping data for table `gsw_tbluser`
#

# --------------------------------------------------------

#
# Table structure for table `tbl_setup`
#
# Creation: Feb 12, 2005 at 03:32 PM
# Last update: Feb 17, 2005 at 08:18 PM
#

CREATE TABLE `tbl_setup` (
  `SiteName` varchar(255) NOT NULL default '',
  `SiteTitle` varchar(255) default NULL,
  `HeadColor` varchar(10) default NULL,
  `LeftColor` varchar(10) default NULL,
  `FooterColor` varchar(10) default NULL,
  `AdminEmail` varchar(200) default NULL,
  `RegMailFormat` longtext,
  `ClsMailFormat` longtext,
  `JrnMailFormat` longtext,
  `txtHome` longtext,
  `txtContact` longtext,
  `txtFaq` longtext,
  `txtHeader` longtext,
  `txtFooter` longtext
) TYPE=MyISAM;

#
# Dumping data for table `tbl_setup`
#

INSERT INTO `tbl_setup` VALUES ('Text4classifieds.com Free Download', 'Tryout Site Default Title', 'green', 'black', '#FF9900', 'info@text4classifieds.com', 'registration mail format', 'Classifieds listing mail format', 'Journey listing mail format', 'Space for Home page text home page', 'Space For text\r\n\r\n\r\n\r\n\r\n\r\n', '<TABLE width="100%" border=0>\r\n                        <TBODY>\r\n                          <TR> \r\n                            <TD width="6%" bgcolor="#74C082" class="italicbold12arial"><span class="italicbold12arial">Q</span>.</TD>\r\n                            <TD width="94%" class="topNav220">Space for Question?</TD>\r\n                          </TR>\r\n                          <TR> \r\n                            <TD width="6%" align="left" vAlign=top class="italicbold12arial">A.</TD>\r\n                            <TD width="94%" class="maintext"><div align="justify">Space for answer</div></TD>\r\n                          </TR>\r\n                          <TR> \r\n                            <TD vAlign=top width="6%"></TD>\r\n                            <TD width="94%"></TD>\r\n                          </TR>\r\n                          <TR> \r\n                            <TD vAlign=top width="6%"></TD>\r\n                            <TD width="94%"></TD>\r\n                          </TR>\r\n                        </TBODY>\r\n                      </TABLE>', '<TABLE align=center border=0 cellPadding=0 cellSpacing=0 class=maintext width=760 height="100%" \r\nbackground="admin/images/beach.jpg">\r\n  <TBODY>\r\n  <TR>\r\n      <TD height="100" align="center"><h2>\r\nText4classifieds.com Free Download</h2></TD>\r\n  </TR>\r\n  </TBODY></TABLE>\r\n', '<TABLE border=0 cellPadding=0 cellSpacing=0 height=31 width=760> \r\n    <TR> \r\n\r\n<TD align=center class=btmtext><FONT \r\n                  color=#FFFFFF>Want a site like this? : <A \r\n                  href="http://www.text4classifieds.com/" target=_blank>Click Here</A> </FONT></TD>\r\n\r\n      <TD align=center class=btmtext><FONT \r\n                  color=#FFFFFF>Site Designed & Developed by : <A \r\n                  href="http://www.xevoke.com/" target=_blank>xEvoke Consulting \r\n        Services</A> </FONT></TD>\r\n    </TR> \r\n</TABLE>');

# --------------------------------------------------------